/*
	sha 2026 
*/

/*
----------------------- Fonts 
*/
@font-face {
	font-family: 'Courgette';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: local(''), url('../fonts/Courgette.ttf') format('truetype'), 
}
   
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: local(''), url('../fonts/Montserrat.ttf') format('truetype'), 
}

@font-face {
	font-family: 'Din';
	font-style: normal;
	font-weight: normal;
	font-display: swap;
	src: local(''), url('../fonts/D-DIN.otf') format('opentype'), 
}

:root {
  --cassiopeia-font-family-body: "Montserrat", sans-serif;
  --cassiopeia-font-weight-normal: 400;
  --cassiopeia-font-family-headings: "Courgette", sans-serif;
  --cassiopeia-font-weight-headings: 400;
}

/*
----------------------- Formate
*/
html {
	background-color: var(--body-bg);
}
body {
	max-width: 1100px;
	justify-self: center;
}
header {
	border-bottom: var(--footerbg) dotted 4px;
}
.footer .grid-child {
	padding: 1em;
}

h1 {
	color: var(--headercolor); /* rot */
}
h2, h3, h4, h5, h6 {
	color: var(--btncolorh); /* 2. farbe */
}

/*
------------ Weiter-Button  
*/
.readmore {
	text-align: right;
	margin-bottom: 0;
}
.btn {
	--btn-padding-x: 0.4rem;
	--btn-padding-y: 0.2rem;
	--btn-hover-bg: var(--headercolor);
	--btn-hover-color: white;
}

/*
------------ Top B
*/
.top-b.card {
	border: 0;
}
h3.card-header {
	color: var(--headercolor); /* rot */
	font-size: var(--h1size);	
}
.container-top-b {
	border-bottom: var(--footerbg) dotted 4px;
}

/*
------------ Header
*/
.brand-logo img {
/* 	
	height: 200px;
*/
}
.einleitungsbild {
	height: 200px;
	align-self: center;
}

.container-below-top, .container-nav  {
	justify-content: center;
}
.container-header .navbar-brand {
	margin-inline-end: unset;
}
.container-header .grid-child, .mod-menu {
	justify-content: center;
}
.container-header .mod-menu {
	display: contents;
}

/*
------------ sp gallery
*/
.speasyimagegallery-gallery-item-content {
	opacity: 1 !important;
}
.speasyimagegallery-gallery-item-title {
	font-size: 1.1em !important;
	text-shadow: 1px 1px black;
}

/*
------------ phoca gallery
*/
.pg-categories-items-box, .pg-category-items-box {
	justify-content: space-between;
	/*flex-wrap: nowrap;*/
}
.pg-item-box-title, .pg-category-box-title {
	font-size: 1em;
}

